<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.d.g.g.g.n.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.71&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.d.g.g.g.n.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.78&quot;"/>
    </annotation>
  </item>
</root>
